body {
	width:1000px;		
	background:white;
	padding:0px;
	margin:0px;
	border:0px;			
}
.header_cont {
	width:1000px;
	float:left;
	clear:both;
}
.header_icon {
	float:left;
	width:80px;
	height:80px;	
	
	cursor:pointer;
}
.bot_icon {
	float:left;
	width:40px;
	height:40px;	
	margin:4px;
	
	cursor:pointer;
}
.subheader_cont {
	float:left;	
	margin:4px;
}
.identity {
	font-family:Arial;
	font-size:30px;				
	color:gray;
}     
.memgauge {	
	position:absolute;
}
.wifigauge {	
	position:absolute;
}
.memgauge_value_overlay {	
	position:absolute;
	font-family:Arial;
	font-weight:bold;
	font-size:34px;				
	color:gray;
	opacity:.4;
	margin-top:20px;
	margin-left:25px;
}
.wifigauge_value_overlay {	
	position:absolute;
	font-family:Arial;
	font-weight:bold;
	font-size:30px;				
	color:gray;
	opacity:.4;
	margin-top:20px;
	margin-left:25px;
}
.eithgauge {
	float:left;
	width:70px;
	height:70px;
	overflow:hidden;
	margin-left:6px;
	margin-right:6px;
		  
	background-color: #ffffff; 
	border: solid 1px #dddddd;
	box-shadow: -4px -4px 4px rgba(0,0,0,0.4); 
	-moz-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-o-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	border-radius:8px;
}
.mqttstate {
	font-family:Arial;
	font-size:14px;
	font-weight:bold;	
	margin-left:10px;
}
.clock {
	font-family:Arial;
	font-size:18px;		
	font-weight:bold;
	color:gray;
}	
.reddot {
	width:16px;
	height:16px;
	float:right;
	margin-right:5px;     
	
	background-color: red;         
	box-shadow: -2px -2px 2px rgba(0,0,0,0.4); 
	-moz-box-shadow: -2px -2px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: -2px -2px 2px rgba(0,0,0,0.4);
	-o-box-shadow: -2px -2px 2px rgba(0,0,0,0.4);
	border-radius:8px;
	margin-top:10px;    
}
.error{
	float:right;
	width:250px;
	text-align:right;
	margin-right:10px;
	margin-top:10px;

	font-family:Arial;
	font-size:12px;
	font-style:italic;
}
.console_button {
	float:left;	
	cursor:pointer;
	width:36px;
	height:36px;
}
.console_content{
	display:none;
}

#temp_container {
	display:none;
}
#chart_container {
	display:none;
}
#relays_container {
	display:none;	
}
#stepper_container {
	display:none;
}
#relays_chart_container {
	display:none;
}
#add_schedule {
	display:none;
}
#schedules_container {
	display:none;
}
#qr_container {	
	float:left;
	clear:both;
	margin:10px;
}
#bottom_pad {
	float:left;
	clear:both;
	height:100px;
}

